.coll-content{
    width: 100%;
}
.col-3 {
    float: left;
    max-width: 24%;
    margin: 35px;
}
p {
    color: red;
}
.cart {
    margin-right: 20px;
}
.textCart {
    color: royalblue;
}
.login{
    margin-right: 20px;
}